<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="Objdef">
  <Description>Objdef Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="objdefConfig">
        <Var name="ObjectsSortBy" type="int">2</Var>
        <Var name="SortOrder" type="int">1</Var>
        <Var name="tabIndex" type="int">2</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
